<{strip}>
<{if $action.ufinityFlag|smarty:nodefaults == _ON}>
	<{include file=$smarty.const.VIEW_TEMPLATE_DIR|cat:"main/key_error.html"}>
<{else}>
	<script class="nc_script" type="text/javascript">
	var errorString = "<{errorList->getMessagesString param=false}>";
	
	var errorArray = errorString.split(":");
	var errorMessage = "";
	for (var i = 1; i < errorArray.length; i++) {
		errorMessage += errorArray[i];
	}
	
	commonCls.alert(errorMessage);
	
	if(errorArray[0] == "login_id") {
		var focusElement = parent.$("login_id<{$id}>");
	} else {
		var focusElement = parent.$("password<{$id}>");
	}
	commonCls.focus(focusElement);
	</script>
<{/if}>
<{/strip}>